/*=*=*=*=* (reset) DEVICE *=*=*=*=*/
@media only screen and (min-width:1025px){}
/*=*=*=*=* (reset) MOBILE *=*=*=*=*/
@media only screen and (min-width:768px){
/*======= GRID COUNT-1 =======*/
.grid.count-1 .block{margin:0 0 30px 0;width:100%;}
.grid.count-2 .block,.grid.count-3 .block,.grid.count-4 .block,.grid.count-5 .block,.grid.count-6 .block{float:left;}
}
/*======= GRID COUNT-2 =======*/
.grid.count-2 .block{width:calc(50% - 15px);margin:0 30px 30px 0;}
.grid.count-2 .block:nth-child(2n){margin:0 0 30px 0;}

/*======= GRID COUNT-3 =======*/
.grid.count-3 .block{width:calc(33.333333333333% - 20.5px);margin:0 30px 30px 0;}
.grid.count-3 .block:nth-child(3n){margin: 0 0 30px 0;}

/*======= GRID COUNT-4 =======*/
.grid.count-4 .block{width:calc(25% - 22.5px);margin:0 30px 30px 0;}
.grid.count-4 .block:nth-child(4n){margin:0 0 30px 0;}

/*======= GRID COUNT-5 =======*/
.grid.count-5 .block{width:calc(20% - 24px);margin:0 30px 30px 0;}
.grid.count-5 .block:nth-child(5n){margin:0 0 30px 0;}

/*======= GRID COUNT-6 =======*/
.grid.count-6 .block{width:calc(16.66666666666667% - 25px);margin:0 30px 30px 0;}
.grid.count-6 .block:nth-child(6n){margin:0 0 30px 0;}

/*=*=*=*=* (device) MAX-WIDTH:1366px *=*=*=*=*/
@media only screen and (max-width:1366px){
/*======= GRID COUNT-1 =======*/
.grid.count-1 .block{margin:0 0 25px 0;}

/*======= GRID COUNT-2 =======*/
.grid.count-2 .block{width:calc(50% - 12.5px);margin:0 25px 25px 0;}
.grid.count-2 .block:nth-child(2n){margin:0 0 25px 0;}

/*======= GRID COUNT-3 =======*/
.grid.count-3 .block{width:calc(33.333333333333% - 17.5px);margin:0 25px 25px 0;}
.grid.count-3 .block:nth-child(3n){margin: 0 0 25px 0;}

/*======= GRID COUNT-4 =======*/
.grid.count-4 .block,.grid.count-4 .block:nth-child(4n){width:calc(33.333333333333% - 17px);margin:0 25px 25px 0;}
.grid.count-4 .block:nth-child(3n){margin:0 0 25px 0;}

/*======= GRID COUNT-5 =======*/
.grid.count-5 .block,.grid.count-5 .block:nth-child(5n){width:calc(25% - 18.8px);margin:0 25px 25px 0;}
.grid.count-5 .block:nth-child(4n){margin:0 0 25px 0;}

/*======= GRID COUNT-6 =======*/
.grid.count-6 .block{width:calc(33.333333333333% - 17px);margin:0 25px 25px 0;}
.grid.count-6 .block:nth-child(3n),.grid.count-6 .block:nth-child(6n){margin:0 0 25px 0;}
}

/*=*=*=*=* (device) MAX-WIDTH:1024px *=*=*=*=*/
@media only screen and (max-width:1024px){
/*======= GRID COUNT-1 =======*/
.grid.count-1 .block{margin:0 0 20px 0;}

/*======= GRID COUNT-2 =======*/
.grid.count-2 .block{width:calc(50% - 10px);margin:0 20px 20px 0;}
.grid.count-2 .block:nth-child(2n){margin:0 0 20px 0;}

/*======= GRID COUNT-3 =======*/
.grid.count-3 .block,.grid.count-3 .block:nth-child(3n){width:calc(50% - 10px);margin:0 20px 20px 0;}
.grid.count-3 .block:nth-child(2n){margin: 0 0 20px 0;}

/*======= GRID COUNT-4 =======*/
.grid.count-4 .block,.grid.count-4 .block:nth-child(4n){width:calc(33.333333333333% - 13.333333333333px);margin:0 20px 20px 0;}
.grid.count-4 .block:nth-child(3n){margin:0 0 20px 0;}

/*======= GRID COUNT-5 =======*/
.grid.count-5 .block,.grid.count-5 .block:nth-child(5n){width:calc(25% - 15px);margin:0 20px 20px 0;}
.grid.count-5 .block:nth-child(4n){margin:0 0 20px 0;}

/*======= GRID COUNT-6 =======*/
.grid.count-6 .block{width:calc(33.333333333333% - 17.5px);margin:0 25px 25px 0;}
.grid.count-6 .block:nth-child(3n),.grid.count-6 .block:nth-child(6n){margin:0 0 25px 0;}
}

/*=*=*=*=* (mobile) MAX-WIDTH:767px *=*=*=*=*/
@media only screen and (max-width:767px){
/*======= GRID COUNT-ALL =======*/
.grid.count-2 .block,
.grid.count-3 .block,.grid.count-3 .block:nth-child(3n),
.grid.count-4 .block,.grid.count-4 .block:nth-child(3n),.grid.count-4 .block:nth-child(4n),
.grid.count-5 .block,.grid.count-5 .block:nth-child(4n),.grid.count-5 .block:nth-child(5n),
.grid.count-6 .block,.grid.count-6 .block:nth-child(3n),.grid.count-6 .block:nth-child(6n){width:calc(50% - 5px);margin:0 10px 10px 0;float:left;}

/*======= GRID COUNT-ALL (2n)=======*/
.grid.count-1 .block,
.grid.count-2 .block:nth-child(2n),
.grid.count-3 .block:nth-child(2n),
.grid.count-4 .block:nth-child(2n),
.grid.count-5 .block:nth-child(2n),
.grid.count-6 .block:nth-child(2n){margin:0 0 10px 0;}
}

/*======= (iphone) MAX-WIDTH:414px =======*/
@media only screen and (max-width:414px){
/*======= GRID COUNT-ALL =======*/
.grid.count-2 .block,
.grid.count-3 .block,.grid.count-3 .block:nth-child(2n),.grid.count-3 .block:nth-child(3n),
.grid.count-4 .block,.grid.count-4 .block:nth-child(2n),.grid.count-4 .block:nth-child(4n),
.grid.count-5 .block,.grid.count-5 .block:nth-child(2n),.grid.count-5 .block:nth-child(4n),.grid.count-5 .block:nth-child(5n),
.grid.count-6 .block,.grid.count-6 .block:nth-child(2n),.grid.count-6 .block:nth-child(3n),.grid.count-6 .block:nth-child(6n){width:100%;margin:0 0 10px 0;float:none;}
}
